<?php
if(!isset($sumfingIncl)) {header("HTTP/1.0 403 Forbidden"); die;}
if(function_exists('bindtextdomain')) {

	$lang = $set->app_lang;
	
	if ( !function_exists("_") ) {
		function _($text) {
			return $text;
		}
	}
	
	$lang .= ".utf8";
	
	putenv("LC_ALL=" . $lang);
	setlocale(LC_ALL,  $lang);
	
	bindtextdomain("messages", dirname(dirname(__FILE__)) . "/locale");
	bind_textdomain_codeset('messages', 'UTF-8');
	textdomain("messages");

}
?>